| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::ToolSettingsView Class Reference
Inheritance diagram for Digikam::ToolSettingsView:

## Public Slots
void | slotToolSelected (const BatchToolSet &)

## Signals
void | signalSettingsChanged (const BatchToolSet &)

## Public Member Functions
| ToolSettingsView (QWidget *const parent=nullptr)
void | setBusy (bool b)